Skip to content
GET /integrated-account/{integrated_account_id}/mcp/{id}

Path Parameters

integrated_account_idstring · uuid
required·

The ID of the integrated account.

Example: 1ba1f401-7183-47c5-9e39-e8e257e3c795
idstring · uuid
required·

The ID of the MCP server to retrieve.

Example: 2ba1f401-7183-47c5-9e39-e8e257e3c796

Response Body

configobject

Configuration settings for the MCP server

methodsstring[]

List of methods allowed for this server

tagsstring[]

List of tags associated with this server

created_atstring · date-time

Timestamp when the MCP server was created

idstring · uuid

Unique identifier for the MCP server

namestring

Name of the MCP server

updated_atstring · date-time

Timestamp when the MCP server was last updated

curl -X GET 'https://api.truto.one/integrated-account/{integrated_account_id}/mcp/{id}' \
  -H 'Authorization: Bearer <your_api_token>' \
  -H 'Content-Type: application/json'
const response = await fetch('https://api.truto.one/integrated-account/{integrated_account_id}/mcp/{id}', {
  method: 'GET',
  headers: {
    'Authorization': 'Bearer <your_api_token>',
    'Content-Type': 'application/json',
  },
});

const data = await response.json();
console.log(data);
import requests

url = "https://api.truto.one/integrated-account/{integrated_account_id}/mcp/{id}"
headers = {
    "Authorization": "Bearer <your_api_token>",
    "Content-Type": "application/json",
}
params = {
}

response = requests.get(url, headers=headers, params=params)
print(response.json())